openSUSE Security Update : cyrus-imapd (openSUSE-SU-2011:1170-1)

High Nessus Plugin ID 75459


The remote openSUSE host is missing a security update.


An authentication bypass (CVE-2011-3372) and a DoS vulnerability (CVE-2011-3481) have been fixed in the Cyrus IMAPd nntpd.


Update the affected cyrus-imapd packages.

See Also

Plugin Details

Severity: High

ID: 75459

File Name: suse_11_3_cyrus-imapd-111005.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:cyrus-imapd, p-cpe:/a:novell:opensuse:cyrus-imapd-devel, p-cpe:/a:novell:opensuse:perl-Cyrus-IMAP, p-cpe:/a:novell:opensuse:perl-Cyrus-SIEVE-managesieve, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/10/05

Reference Information

CVE: CVE-2011-3372, CVE-2011-3481

OSVDB: 75445, 76057